# Generated by Django 2.2.2 on 2019-09-11 19:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0010_auto_20190907_2202'),
    ]

    operations = [
        migrations.CreateModel(
            name='ProjectSelection',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('order', models.TextField()),
            ],
        ),
    ]
